Version 6.x.x Source
Child Table

Table Name: `tabSales Invoice Advance`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `journal_entry` | Link | Journal Entry | Journal Entry
2 | `remarks` | Small Text | Remarks |
3 | `jv_detail_no` | Data | Journal Entry Detail No |
4 | `col_break1` | Column Break |  |
5 | `advance_amount` | Currency | Advance amount |
    party_account_currency
6 | `allocated_amount` | Currency | Allocated amount |
    party_account_currency

#### Child Table Of

- Sales Invoice